RK-J - Task #2369
Task # 2368 (Closed): Improve Lighhouse metrics for document pages on mobile

Add Lighthouse Report for 5 different document pages for mobile screens
05/19/2022 11:18 AM - Rishabh Sharma

Status: Closed Start date: 05/19/2022
Priority: High Due date: 05/19/2022
Assignee: Rishabh Sharma % Done: 100%
Category: Estimated time: 0.50 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 05/19/2022 11:18 AM - Rishabh Sharma

- Assignee set to Rishabh Sharma

#2 - 05/19/2022 11:18 AM - Rishabh Sharma
- Due date set to 05/19/2022

#3 - 05/19/2022 11:20 AM - Rishabh Sharma

- Status changed from New to In Progress

#4 - 05/19/2022 12:02 PM - Rishabh Sharma

https://pagespeed.web.dev/report?url=https%3A%2F %2Fedutestqa.appspot.com%2Fdocument%2Fpython-3-doc-library-reference%3FdocumentUR
L%3D10015%252Fprd%252F3%252F library%252F stdtypes-Generator-Types-27.html

https://pagespeed.web.dev/report?url=https%3A%2F %2F edutestqa.appspot.com%2Fdocument%2Fpython-3-doc-tutorial%3FdocumentURL %3D100
14%252F prd%252F 3%252Ftutorial%252F controlflow--The-range()-Function-13.html

https://pagespeed.web.dev/report?url=http%3A%2F%2Flocalhost%3A8080%2Fdocument%2Fpython-3-doc-library-reference%3FdocumentURL %3D
10015%252Fprd%252F3%252Flibrary%252F stdtypes-Common-Sequence-Operations-29.html

URL%3D10004%252Fprd%252F3%252Freference%252Fexecut|onmodel--Resolutlon of-names-71. html

https://pagespeed.web.dev/report?url=https%3A%2F%2Fedutestga.appspot.com%2Fdocument%2F python-book-whirlwind-tour%3FdocumentURL %
3D10054%252F prd%252FWhirlwindTourOfPython%252F03-semantics-variables-Everything-Is-an-Object-19.html

#5 - 05/19/2022 12:10 PM - Rishabh Sharma

https://edutestqa.appspot.com/document/python-3-doc-library-reference ?documentURL=10015%2Fprd%2F3%2Flibrary%2F stdtypes-Common-Sequ
ence-Operations-29.html

#6 - 05/19/2022 12:11 PM - Rishabh Sharma

L°03D1 0015%252Fnrd°0252F3°0252Fl|brarv°0252Fstdtvoes Common Seauence Operations-29.html

#7 - 05/19/2022 12:11 PM - Rishabh Sharma

- Status changed from In Progress to Resolved

#8 - 05/19/2022 12:11 PM - Rishabh Sharma
- % Done changed from 0 to 100

#9 - 07/19/2022 06:01 AM - Ram Kordale
- Priority changed from Urgent to High

#10 - 10/18/2022 03:58 AM - Ayush Khandelwal
https://pagespeed.web.dev/report?url=https%3A%2F%2Fedutestqa.appspot.com%2Fdocument%2Fpython-3-doc-library-reference%3FdocumentURL%3D10015%252Fprd%252F3%252Flibrary%252Fstdtypes-Generator-Types-27.html
https://pagespeed.web.dev/report?url=https%3A%2F%2Fedutestqa.appspot.com%2Fdocument%2Fpython-3-doc-library-reference%3FdocumentURL%3D10015%252Fprd%252F3%252Flibrary%252Fstdtypes-Generator-Types-27.html
https://pagespeed.web.dev/report?url=https%3A%2F%2Fedutestqa.appspot.com%2Fdocument%2Fpython-3-doc-tutorial%3FdocumentURL%3D10014%252Fprd%252F3%252Ftutorial%252Fcontrolflow--The-range()-Function-13.html
https://pagespeed.web.dev/report?url=https%3A%2F%2Fedutestqa.appspot.com%2Fdocument%2Fpython-3-doc-tutorial%3FdocumentURL%3D10014%252Fprd%252F3%252Ftutorial%252Fcontrolflow--The-range()-Function-13.html
https://pagespeed.web.dev/report?url=http%3A%2F%2Flocalhost%3A8080%2Fdocument%2Fpython-3-doc-library-reference%3FdocumentURL%3D10015%252Fprd%252F3%252Flibrary%252Fstdtypes-Common-Sequence-Operations-29.html
https://pagespeed.web.dev/report?url=http%3A%2F%2Flocalhost%3A8080%2Fdocument%2Fpython-3-doc-library-reference%3FdocumentURL%3D10015%252Fprd%252F3%252Flibrary%252Fstdtypes-Common-Sequence-Operations-29.html
https://pagespeed.web.dev/report?url=https%3A%2F%2Fedutestqa.appspot.com%2Fdocument%2Fpython-3-doc-language-reference%3FdocumentURL%3D10004%252Fprd%252F3%252Freference%252Fexecutionmodel--Resolution-of-names-71.html
https://pagespeed.web.dev/report?url=https%3A%2F%2Fedutestqa.appspot.com%2Fdocument%2Fpython-3-doc-language-reference%3FdocumentURL%3D10004%252Fprd%252F3%252Freference%252Fexecutionmodel--Resolution-of-names-71.html
https://pagespeed.web.dev/report?url=https%3A%2F%2Fedutestqa.appspot.com%2Fdocument%2Fpython-book-whirlwind-tour%3FdocumentURL%3D10054%252Fprd%252FWhirlwindTourOfPython%252F03-semantics-variables-Everything-Is-an-Object-19.html
https://pagespeed.web.dev/report?url=https%3A%2F%2Fedutestqa.appspot.com%2Fdocument%2Fpython-book-whirlwind-tour%3FdocumentURL%3D10054%252Fprd%252FWhirlwindTourOfPython%252F03-semantics-variables-Everything-Is-an-Object-19.html
https://edutestqa.appspot.com/document/python-3-doc-library-reference?documentURL=10015%2Fprd%2F3%2Flibrary%2Fstdtypes-Common-Sequence-Operations-29.html
https://edutestqa.appspot.com/document/python-3-doc-library-reference?documentURL=10015%2Fprd%2F3%2Flibrary%2Fstdtypes-Common-Sequence-Operations-29.html
https://pagespeed.web.dev/report?url=https%3A%2F%2Fedutestqa.appspot.com%2Fdocument%2Fpython-3-doc-library-reference%3FdocumentURL%3D10015%252Fprd%252F3%252Flibrary%252Fstdtypes-Common-Sequence-Operations-29.html
https://pagespeed.web.dev/report?url=https%3A%2F%2Fedutestqa.appspot.com%2Fdocument%2Fpython-3-doc-library-reference%3FdocumentURL%3D10015%252Fprd%252F3%252Flibrary%252Fstdtypes-Common-Sequence-Operations-29.html

- Status changed from Resolved to Closed
